{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.203",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "OneBlock OneLife 1.21.1",
  "version": "R1.3.0",
  "author": "",
  "files": [
    {
      "projectID": 324717,
      "fileID": 6853386,
      "required": true
    },
    {
      "projectID": 347751,
      "fileID": 6186328,
      "required": true
    },
    {
      "projectID": 353935,
      "fileID": 6696480,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 6024462,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729127,
      "required": true
    },
    {
      "projectID": 491290,
      "fileID": 6814974,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 6843496,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6841890,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5831692,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 5850121,
      "required": true
    },
    {
      "projectID": 326599,
      "fileID": 6817309,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5660740,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 6352946,
      "required": true
    },
    {
      "projectID": 758265,
      "fileID": 6275492,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5973188,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 6559909,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 6639840,
      "required": true
    },
    {
      "projectID": 1210171,
      "fileID": 6670093,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 5905995,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 6409785,
      "required": true
    },
    {
      "projectID": 354339,
      "fileID": 6546293,
      "required": true
    },
    {
      "projectID": 681783,
      "fileID": 6449102,
      "required": true
    },
    {
      "projectID": 735528,
      "fileID": 6759924,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 5731933,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 6182596,
      "required": true
    },
    {
      "projectID": 368825,
      "fileID": 6794130,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 6051279,
      "required": true
    },
    {
      "projectID": 659090,
      "fileID": 6003423,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 5981335,
      "required": true
    },
    {
      "projectID": 1228923,
      "fileID": 6380202,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 5444189,
      "required": true
    },
    {
      "projectID": 411813,
      "fileID": 6713334,
      "required": true
    },
    {
      "projectID": 1154622,
      "fileID": 6858115,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5850587,
      "required": true
    },
    {
      "projectID": 983683,
      "fileID": 6127307,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 6785734,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 6909578,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6808264,
      "required": true
    },
    {
      "projectID": 577411,
      "fileID": 5625108,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 6653765,
      "required": true
    },
    {
      "projectID": 1172669,
      "fileID": 6608066,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6515577,
      "required": true
    },
    {
      "projectID": 1023259,
      "fileID": 6910558,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 6368976,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6926281,
      "required": true
    },
    {
      "projectID": 367598,
      "fileID": 6185609,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917256,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 6880047,
      "required": true
    },
    {
      "projectID": 990406,
      "fileID": 6105672,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 5873258,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 6662857,
      "required": true
    },
    {
      "projectID": 917144,
      "fileID": 6908023,
      "required": true
    },
    {
      "projectID": 412956,
      "fileID": 6185567,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 5491156,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 6532547,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100815,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6919001,
      "required": true
    },
    {
      "projectID": 367337,
      "fileID": 6886099,
      "required": true
    },
    {
      "projectID": 453889,
      "fileID": 6683667,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650508,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5733955,
      "required": true
    },
    {
      "projectID": 361977,
      "fileID": 6193758,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6914080,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5623731,
      "required": true
    },
    {
      "projectID": 1167848,
      "fileID": 6110175,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 6878279,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 6751464,
      "required": true
    },
    {
      "projectID": 594013,
      "fileID": 5731837,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5453385,
      "required": true
    },
    {
      "projectID": 577096,
      "fileID": 5625118,
      "required": true
    },
    {
      "projectID": 969422,
      "fileID": 5918894,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 6091021,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6738639,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 6895810,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6878648,
      "required": true
    },
    {
      "projectID": 574409,
      "fileID": 6023706,
      "required": true
    },
    {
      "projectID": 521932,
      "fileID": 5543469,
      "required": true
    },
    {
      "projectID": 380969,
      "fileID": 6817885,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 6863401,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 5733853,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6859578,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6920810,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 6850151,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531439,
      "required": true
    },
    {
      "projectID": 739970,
      "fileID": 6384504,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 6423863,
      "required": true
    },
    {
      "projectID": 363553,
      "fileID": 6290122,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 6910375,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 5494142,
      "required": true
    },
    {
      "projectID": 333287,
      "fileID": 6733399,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6745745,
      "required": true
    },
    {
      "projectID": 628539,
      "fileID": 6762704,
      "required": true
    },
    {
      "projectID": 974009,
      "fileID": 6060348,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 6235889,
      "required": true
    },
    {
      "projectID": 1184736,
      "fileID": 6902470,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 5918197,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 6706911,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 5623547,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 5873783,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 6429852,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 6923714,
      "required": true
    },
    {
      "projectID": 533942,
      "fileID": 6269728,
      "required": true
    },
    {
      "projectID": 1021685,
      "fileID": 6886575,
      "required": true
    },
    {
      "projectID": 859798,
      "fileID": 4765138,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 6394141,
      "required": true
    },
    {
      "projectID": 857968,
      "fileID": 6139016,
      "required": true
    },
    {
      "projectID": 580555,
      "fileID": 6420931,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6661598,
      "required": true
    },
    {
      "projectID": 964817,
      "fileID": 6914488,
      "required": true
    },
    {
      "projectID": 352835,
      "fileID": 5852973,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 6879695,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 6883439,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6780238,
      "required": true
    },
    {
      "projectID": 936713,
      "fileID": 5733125,
      "required": true
    },
    {
      "projectID": 891328,
      "fileID": 5918192,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6382651,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 6616291,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 6467772,
      "required": true
    },
    {
      "projectID": 442842,
      "fileID": 6215039,
      "required": true
    },
    {
      "projectID": 852663,
      "fileID": 5731747,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5453382,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 5770623,
      "required": true
    },
    {
      "projectID": 1130045,
      "fileID": 5886954,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 6315149,
      "required": true
    },
    {
      "projectID": 985426,
      "fileID": 6427563,
      "required": true
    },
    {
      "projectID": 1203668,
      "fileID": 6507634,
      "required": true
    },
    {
      "projectID": 492246,
      "fileID": 5824111,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 6509753,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 6798196,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 6925385,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 6849257,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6922725,
      "required": true
    },
    {
      "projectID": 576846,
      "fileID": 6856819,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 6743002,
      "required": true
    },
    {
      "projectID": 1109713,
      "fileID": 6480770,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6874068,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6429221,
      "required": true
    },
    {
      "projectID": 1104882,
      "fileID": 6533725,
      "required": true
    },
    {
      "projectID": 972696,
      "fileID": 5732255,
      "required": true
    },
    {
      "projectID": 938917,
      "fileID": 6837975,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 6290230,
      "required": true
    },
    {
      "projectID": 1104497,
      "fileID": 6917873,
      "required": true
    },
    {
      "projectID": 1133580,
      "fileID": 6502654,
      "required": true
    },
    {
      "projectID": 367806,
      "fileID": 6813511,
      "required": true
    }
  ],
  "overrides": "overrides"
}